body {
  height: 100%;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
  font-weight: 100;
  background-color: #575756;
  color: #b3a7a1;
  letter-spacing: 0.6px;
  overflow-x: hidden;
  overflow-y: scroll;

}

.container {
    display: block;
    height: 100%;
    margin: 5% auto 2%;
    max-width: 700px;
    padding: 10px;
}

.top {
  clear: both;
  display: block;
  float: left;
  width: 100%;
}

.left {
  width: 40%;
  display: inline-block;
  float: left;
}

.right {
  width: 60%;
  display: inline-block;
  float: right;
}

.top > .right, .top > .left {
    font-size: 1.5em;
    line-height: 1.3em;
}

.top > .left {
  text-align: right;
}

.logo {
    clear: both;
    display: block;
    float: left;
    margin: 10% 0;
    width: 100%;
}

.logo img {
    display: block;
    height: auto;
    margin-left: 38px;
    max-width: 474px;
    text-align: left;
    width: 90%;
}

.bottom {
  clear: both;
  display: block;
  float: left;
  width: 100%;
}

.bottom > .right {
    color: #fff;
    font-size: 1.2em;
    line-height: 1.4em;
}

.bottom ul {
    padding: 0;
}

.bottom ul li {
    list-style-type: none;
    padding: none;
}

.bottom a {
    color: #fff;
    text-decoration: none;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.bottom a:hover {
    color: #B3A7A1;
}

.top.end {
    margin-top: 7%;
    margin-bottom: 10%;
}

.top.end .right span {
  display: none;
}

.top.end .left span {
    display: block;
  }



@media only screen and (max-width: 500px) {
  
  body {
    height: 100%;
    font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; 
    font-weight: 100;
    background-color: #575756;
    color: #b3a7a1;
    letter-spacing: 0.6px;
    overflow-x: hidden;
    overflow-y: scroll;

  }

  .container {
      display: block;
      height: 100%;
      margin: 5% auto 2%;
      width: 100%;
      padding: 10px;
  }

  .top {
    clear: both;
    display: block;
    float: left;
    width: 100%;
    margin-bottom: 10px;
    margin-top: 20px;
}

  .left {
    width: 10%;
    display: inline-block;
    float: left;
  }

  .right {
    width: 90%;
    display: inline-block;
    float: right;
  }

  .top > .right, .top > .left {
      font-size: 1.1rem;
      line-height: 1.5rem;
  }

  .top > .left {
    text-align: right;
  }

  .logo {
      clear: both;
      display: block;
      float: left;
      margin: 10% 0;
      width: 100%;
  }

  .logo img {
    display: block;
    height: auto;
    margin-left: 5%;
    max-width: 474px;
    text-align: left;
    width: 90%;
    min-width: 100px;
  }

  .bottom > .right {
      color: #fff;
      font-size: 1rem;
      line-height: 1.5rem;
  }

  .top.end {
    margin: 10% 0;
  }

  .top.end .left span {
    display: none;
  }

  .top.end .right span {
  display: block;
  }
}